Upgrading Kubuntu 7.04 to 7.10 fails

Nils Kassube kassube at gmx.net
Fri Jan 9 22:36:54 UTC 2009


Lance DeVooght wrote:
> I'm finally getting around to upgrading my Feisty system.
> I do get the "Version Upgrade" option in Adept Manager, but
> during the "Preparing the upgrade" phase it fails with the following
> error:

Feisty is no longer supported and therefore you can't use the standard 
servers. Look here for the necessary info:
<https://help.ubuntu.com/community/GutsyUpgrades>


Nils




More information about the kubuntu-users mailing list